<div class="container">
    <div class="jumbotron">
        <blockquote>
            In this ever changing world of fashion, we’re endlessly fascinated by the latest trends, new designs, style tips and most importantly what our favorite celebrity wore. Every designer, stylist and generally the fashion-obsessed woman love to know about what’s happening in the celebrity fashion world and gossip about who wore what and when. South India Fashion is one such informative, interesting and inspiring source of fashion blog featuring celebrity styles, latest fashion trends, style tips, Indian designers, Indian boutiques, fashion shows, and much more. As we go by the name, South India Fashion focuses more on wearable South Indian trends and outfits like sarees, half sarees, blouses and wedding ensembles by leading Indian designers and boutiques.
        </blockquote>
        <blockquote>
            So whatever your style may be South India Fashion is the ultimate destination for your fashion needs as you can stay up to date with all the latest trends in just a click of a button.
        </blockquote>
        <blockquote>
            We thank all our readers for your constant love and support which has made South India Fashion as one of the leading fashion blogs globally.
        </blockquote>
        <blockquote>
            Keep supporting and following us for your daily dose of fashion inspiration and style tips. Here’s wishing that you make the most of it and stay fashionable.
        </blockquote>
    </div>
</div>
